@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;1,300&display=swap');

.comingsoon{
    background: url("../images/cake-background-last.webp");
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
}

video {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}
html, body {
    height: 100%;
}

html {
    font-family: Arial, Helvetica, sans-serif;
    font-size:110%;
    line-height: 1.4;
    padding:0;
}

body {
    margin:0px;
    padding:0px;
}

.viewport-header {
    position: relative;
    height: 25vh;
    text-align: center;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-shadow: 0px 2px 4px rgba(0,0,0,0.75);
    margin-top: 3vh;
}
.viewport-header img.logo{
    width:200px;
    height:200px;
    padding: 1rem;
}
@media (max-width:767px){
    .viewport-header img.logo{
        width:150px;
        height:150px;
    }
}

h1.title {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: right;
    font-size: 1.5rem;
    align-self: center;
    margin-bottom: 0;
    padding: 0.5rem;
}
h1.title span{
    font-weight: 300;
    font-style: italic;
}
@media (max-width:767px){
    h1.title {
        font-size:1rem;
    }
}
h2{
    color:#fff;
    margin-top: 0;
    font-weight:300;
}
@media (max-width:767px){
    h2 {
        font-size:0.75rem;
    }
}

h3{
    color: #fff;
    margin: 0;
    text-align: right;
    font-size: 1rem;
    font-family: 'Montserrat', sans-serif;
}
h3 a{
    font-weight: 400;
    color: #fff;
    text-decoration: none;
}

ul.contacto{
    display:flex;
    justify-content: center;
    flex-direction: row;
    padding:0;
    margin:0;
    color:#fff;
    text-align: left;
}
ul.contacto li{
    list-style:none;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
ul.contacto li span{
    display:block;
    font-size:0.75rem;
    letter-spacing: 1.5px;
    font-weight:700;
}
ul.contacto li a{
    color:#fff;
    text-decoration:none;
    font-weight: 400;
    display:block;
}
ul.contacto li a:hover{
    text-decoration: underline;
}
ul.contacto li:first-child{
    margin-bottom:0.5rem;
}
ul.contacto li:nth-child(2){
    margin-bottom:1rem;
}
